com.r3corda.core.node / ServiceHub / recordTransactions

# recordTransactions

`open fun recordTransactions(txs: List<SignedTransaction>): Unit`

Given a list of SignedTransactions, writes them to the local storage for validated transactions and then sends them to the wallet for further processing.

TODO: Need to come up with a way for preventing transactions being written other than by this method.

### Parameters

`txs` - The transactions to record